<?xml version="1.0" encoding="utf-8"?>
<component size="155,161" pivot="0.5,0.5" extention="Button">
  <controller name="state" pages="0,,1," selected="0"/>
  <displayList>
    <image id="n6_oxqi" name="img_ad" src="cou6bb" fileName="img/yxdt_ads.png" xy="19,9" pivot="0.5,0.5" aspect="true"/>
    <image id="n7_ttbj" name="img_pack" src="cou6bc" fileName="img/yxdt_gift.png" xy="24,7" pivot="0.5,0.5" visible="false"/>
    <text id="n9_ezef" name="n9" xy="75,154" pivot="0.5,0.5" anchor="true" size="188,54" visible="false" fontSize="40" color="#fffaf0" align="center" vAlign="middle" autoSize="shrink" strokeColor="#4e2d14" strokeSize="3" shadowColor="#4e2d14" shadowOffset="0,2" text="lucky gift"/>
  </displayList>
  <Button/>
  <transition name="t0" options="1" autoPlayRepeat="-1" frameRate="60">
    <item time="0" type="Scale" target="n7_ttbj" tween="true" startValue="0.2,0.2" endValue="1,1" duration="30"/>
    <item time="0" type="Scale" target="n9_ezef" tween="true" startValue="0.2,0.2" endValue="1,1" duration="30"/>
    <item time="0" type="Text" target="n9_ezef" value="lucky gift"/>
    <item time="0" type="Visible" target="n6_oxqi" value="false"/>
    <item time="0" type="Visible" target="n7_ttbj" value="true"/>
    <item time="30" type="Scale" target="n7_ttbj" tween="true" startValue="1,1" endValue="1,1" duration="120" ease="Linear"/>
    <item time="30" type="Scale" target="n9_ezef" tween="true" startValue="1,1" endValue="1,1" duration="120" ease="Linear"/>
    <item time="150" type="Scale" target="n7_ttbj" tween="true" startValue="1,1" endValue="0.2,0.2" duration="30" ease="Linear"/>
    <item time="150" type="Scale" target="n9_ezef" tween="true" startValue="1,1" endValue="0.2,0.2" duration="30" ease="Linear"/>
    <item time="180" type="Scale" target="n6_oxqi" tween="true" startValue="0.2,0.2" endValue="1,1" duration="30"/>
    <item time="180" type="Scale" target="n9_ezef" tween="true" startValue="0.2,0.2" endValue="1,1" duration="28"/>
    <item time="180" type="Text" target="n9_ezef" value="Remove AD"/>
    <item time="180" type="Visible" target="n6_oxqi" value="true"/>
    <item time="180" type="Visible" target="n7_ttbj" value="false"/>
    <item time="208" type="Scale" target="n9_ezef" tween="true" startValue="1,1" endValue="1,1" duration="120" ease="Linear"/>
    <item time="210" type="Scale" target="n6_oxqi" tween="true" startValue="1,1" endValue="1,1" duration="120" ease="Linear"/>
    <item time="328" type="Scale" target="n9_ezef" tween="true" startValue="1,1" endValue="0.2,0.2" duration="30" ease="Linear"/>
    <item time="330" type="Scale" target="n6_oxqi" tween="true" startValue="1,1" endValue="0.2,0.2" duration="30" ease="Linear"/>
    <item time="360" type="Visible" target="n6_oxqi" value="true"/>
  </transition>
  <transition name="t1">
    <item time="0" type="Scale" target="n6_oxqi" value="1,1"/>
    <item time="0" type="Scale" target="n7_ttbj" value="1,1"/>
    <item time="4" type="Scale" target="n6_oxqi" value="1,1"/>
    <item time="4" type="Scale" target="n7_ttbj" value="1,1"/>
  </transition>
</component>